﻿* { margin:0; padding:0;}
html, body { height:100%;}
body { background:#ededed; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#404141;}
#container {width:995px; margin:0 auto; background:#fff;}

#header { height:170px}
#header, #content, #extra-content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8 { float:left;}
.table { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

#content .col-1 {width:98%; margin-top :10px; margin-left:10px; margin-right:10px; margin-bottom:10px}
#content .inner { margin-left:5px; margin-right:5px;}
#extra-content .col-2 {width:485px; margin-left:10px; margin-right:10px; margin-bottom:10px}
#extra-content .col-3 {width:485px; margin-right:5px; margin-bottom:10px}

#content .col-4 {width:320px; margin-right:10px; margin-left:5px;margin-bottom:10px}
#content .col-5 {width:320px; margin-right:10px;margin-bottom:10px}
#content .col-6 {width:320px; margin-bottom:10px}
#content .col-7 {width:220px;}
#content .col-8 {width:750px; margin-right:10px; margin-left:5px;}

#content .inner .google{
	width:200px; float:right; height:225; margin-right:20px; background:url(images/google.gif) no-repeat left top;
}


/*=========================*/

input, select, textarea { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {overflow:hidden}
.row-1 { background:url('images/topbg.jpg'); width: 100%; height: 125px}
.row-2 { width: 100%; height: 40px}

p { margin-bottom:16px;}

.extra-wrap { overflow:hidden; }


/*==================txt, links, lines, titles====================*/
a {color:#2cb6e9; outline:none;}
a:hover{text-decoration:none;}

h1 { font-size:3em; line-height:1em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-weight:normal; letter-spacing:-1px; width:400px; margin-bottom:42px;}
h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:22px; line-height:1em; font-weight:normal; margin-bottom:23px; color:#515151;}
h2.alt { letter-spacing:-1px;}
h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:1.5em; line-height:1.1em; margin-bottom:10px;}
h4 { font-size:.91em; margin-bottom:10px;}
h4 strong { font-size:1.1em; color:#2cb6e9; display:block;}
h5 { font-size:1em; margin-bottom:5px;}
h6 { font-size:1em; font-weight:normal;}

.txt1 { color:#2cb6e9;}

#header .nav-box{
	display:block;
	float:left;
	width:100%;
	height:45px;
	margin:0;
	padding:0;
	font-size:13px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url('images/menu-back.png') no-repeat;	
}

#header .company{
	float:left;
	width:100%;
	height:30px;
	margin:40px 0 0 20px;
	padding:0;
	font-size:24px;
	font-weight:bold;
	font-style:italic;
	color:white;
	font-family:Arial Rounded MT Bold;
}


#header .motto{
	float:left;
	width:100%;
	height:30px;
	margin:0px 0 0 20px;
	padding:0;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*content*/
#content { padding:0 0 20px 0; background:#fff;}

.button { width:155px;margin-right:20px;float:left;background:url(images/button-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
.button em { display:block; font-style:normal; background:url(images/button-left.gif) no-repeat left top;}
.button em b { display:block; height:35px; line-height:35px; background:url(images/button-right.gif) no-repeat right top; cursor:pointer;}
.button:hover { color:#000;}

.button1 { width:155px;margin-right:20px;float:left;background:url(images/button1-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
.button1 em { display:block; font-style:normal; background:url(images/button1-left.gif) no-repeat left top;}
.button1 em b { display:block; height:35px; line-height:35px; background:url(images/button1-right.gif) no-repeat right top; cursor:pointer;}
.button1:hover { color:#000;}

.button2 { width:155px;margin-right:20px;float:left;background:url(images/button2-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
.button2 em { display:block; font-style:normal; background:url(images/button2-left.gif) no-repeat left top;}
.button2 em b { display:block; height:35px; line-height:35px; background:url(images/button2-right.gif) no-repeat right top; cursor:pointer;}
.button2:hover { color:#000;}

.button3 { width:200px;float:left;background:url(images/button3-bg.gif) left top repeat-x; display:block; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-transform:uppercase;}
.button3 em { display:block; font-style:normal; background:url(images/button3-left.gif) no-repeat left top;}
.button3 em b { display:block; height:35px; line-height:35px; background:url(images/button3-right.gif) no-repeat right top; cursor:pointer;}
.button3:hover { color:#000;}

/*extra-content*/
#extra-content { background:#fff; border-bottom:1px solid #fff; padding:10px 0 20px 0; height:210px}
#extra-content .section { padding-bottom:20px;}


/*==================boxes====================*/
.box { background:url(images/box1-bg.gif) left top repeat-x #fff; width:100%;}
.box .border-top {background:url(images/border.gif) repeat-x top;}
.box .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box .border-left {background:url(images/border.gif) repeat-y left;}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { height:300px;padding:10px 10px 20px 30px;}
.box .inner1 { height:180px;padding:10px 10px 20px 10px;}


/*footer*/
#footer {background:url('images/footer-back.png') repeat-x; color:#fff; padding:10px 0 0px 0; height:40px;}
#footer .nav {height:100px;width:80px;float:left; text-align:center;}
#footer .nav1 {height:100px;width:320px; float:left; text-align:center;}
#footer .nav1 li { display:block; text-align:left; text-decoration:none;}
#footer .nav1 li a { color:#fff; padding:0 52px 0 49px;}
#footer a {	color:white; text-decoration:underline;}
#footer a:hover { color:white; text-decoration:none;}
#footer .fleft { float:left;padding:10px 0 0 120px;}
#footer .fright { padding:10px 150px 0 0;}

/*==========================================*/
